التوثيق

Get a webhook endpoint

Retrieves a webhook endpoint by ID.

GET
/webhook-endpoints/{id}

Retrieves a webhook endpoint by ID.

AuthorizationBearer <token>

API key for merchant integrations. Send as Authorization: Bearer <your key>.

In: header

Path Parameters

id*string

Webhook endpoint ID

Response Body

application/json

curl -X GET "https://example.com/webhook-endpoints/string"
{  "id": "string",  "object": "webhook_endpoint",  "url": "string",  "description": "string",  "status": "enabled",  "enabledEvents": [    "string"  ],  "livemode": true,  "metadata": {    "property1": null,    "property2": null  },  "createdAt": "2019-08-24T14:15:22Z",  "updatedAt": "2019-08-24T14:15:22Z"}